Bbondtype(3)

NAME
Bbondtype

SYNOPSIS

#include <rwmd.h>

  Public Attributes
Bbondtype * next
char type1 [8]
char type2 [8]
float covlength
float vdwdist
long number
float std

Detailed Description

Definition at line 21 of file rwmd.h.

Member Data Documentation

  float Bbondtype::covlength

Definition at line 25 of file rwmd.h.

  Bbondtype* Bbondtype::next

Definition at line 22 of file rwmd.h.

  long Bbondtype::number

Definition at line 27 of file rwmd.h.

  float Bbondtype::std

Definition at line 28 of file rwmd.h.

  char Bbondtype::type1[8]

Definition at line 23 of file rwmd.h.

  char Bbondtype::type2[8]

Definition at line 24 of file rwmd.h.

  float Bbondtype::vdwdist

Definition at line 26 of file rwmd.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.